html, body {
  height:100.1%;
  font-size:12px;
}

textarea {height:auto}
a {
  text-decoration:none;
  color:#639ABD;
  font-weight:bold;
}
a:hover {
  text-decoration:none;
  color:#435089;
}
a.space {margin-right:16px}
a.sarrow {
  background-image: url(/images_new/icons/pfeil_klein_1.gif);
  background-repeat: no-repeat;
  background-position: 0 1px;
  padding: 0px 0 0px 16px;
  display:block;
  afont-weight:normal;
  aline-height:24px;
}
a.sarrow:hover {
  background-image: url(/images_new/icons/pfeil_klein_2.gif);
  atext-decoration:none;
}

a.arrow {
  background-image: url(/images_new/icons/pfeil_mittel_1.gif);
  background-repeat: no-repeat;
  padding: 1px 0 0px 20px;
  afont-weight:normal;
  aline-height:24px;
}
a.arrow:hover {
  background-image: url(/images_new/icons/pfeil_mittel_2.gif);
  atext-decoration:none;
}

a.barrow {
  background-image: url(/images_new/icons/pfeil_gross_1.gif);
  background-repeat: no-repeat;
  padding: 1px 0 0px 25px;
  afont-weight:normal;
  aline-height:24px;
}
a.barrow:hover {
  background-image: url(/images_new/icons/pfeil_gross_2.gif);
  atext-decoration:none;
}

a.pdf {
  background-image: url(/images_new/icons/pdf_1.gif);
  background-repeat: no-repeat;
  padding: 3px 0 3px 24px;
  afont-weight:normal;
  line-height:24px;
}
a.pdf:hover {
  background-image: url(/images_new/icons/pdf_2.gif);
  atext-decoration:none;
}

a.r_pdf {
  background-image: url(/relaunch/pdf-download.png);
  background-repeat: no-repeat;
  padding: 4px 0 4px 30px;
  line-height:24px;
}
a.r_pdf:hover {
    background-image: url(/relaunch/pdf-download_aktiv.png);
}


a.plus {
  background-image: url(/images_new/icons/plus.gif);
  background-repeat: no-repeat;
  padding: 3px 0 3px 24px;
  afont-weight:normal;
  line-height:24px;
}
a.plus:hover {
  background-image: url(/images_new/icons/plus_over.gif);
  atext-decoration:none;
}

a.minus {
  background-image: url(/images_new/icons/minus.gif);
  background-repeat: no-repeat;
  padding: 3px 0 3px 24px;
  afont-weight:normal;
  line-height:24px;
}
a.minus:hover {
  background-image: url(/images_new/icons/minus_over.gif);
  atext-decoration:none;
}

a.disti {
  background-image: url(/images_new/icons/link_distributors_1.gif);
  background-repeat: no-repeat;
  padding: 3px 0 3px 24px;
  line-height:24px;
}
a.disti:hover {
  background-image: url(/images_new/icons/link_distributors_2.gif);
}

a.mail {
  background-image: url(/images_new/icons/link_mail_1.gif);
  background-repeat: no-repeat;
  padding: 3px 0 3px 24px;
  line-height:24px;
}
a.mail:hover {
  background-image: url(/images_new/icons/link_mail_2.gif);
}

a.map {
  background-image: url(/images_new/icons/link_map_1.gif);
  background-repeat: no-repeat;
  padding: 3px 0 3px 24px;
  line-height:24px;
}
a.map:hover {
  background-image: url(/images_new/icons/link_map_2.gif);
}

a.support {
  background-image: url(/images_new/icons/link_technical_support_1.gif);
  background-repeat: no-repeat;
  padding: 3px 0 3px 24px;
  line-height:24px;
}
a.support:hover {
  background-image: url(/images_new/icons/link_technical_support_2.gif);
}

#wrapper {
  min-height: 100%; /* Mindesth�he in modernen Browsern */
  height: auto !important; /* !important-Regel f�r moderne Browser */
  height: 100%; /* Mindesth�he in IE (<7) */
}

.left10 {margin-left:10px}
.span-16ic {width:610px;margin-left:0px;margin-right:10px !important;}
.last, div.last {margin-right:10px;}

.span-16ic img {
  margin:0 8px;
}

#top {
  height:21px;
  background:url(/images_new/top.jpg);
  background-repeat: no-repeat;
  padding:85px 0 0 229px;
}
#top a, #top span {
  color:#EFF7FF;
  font-weight:bold;
  text-decoration:none;
  margin-right:30px;
}
#top a.selected {
  color:#EFF78F;
}
.container.home {
  background:url(/images_new/home_bg.jpg);
  background-repeat: repeat-y;
}



#main {
  padding-top:8px;
}


#home_welcome {
  padding:10px 0px 0 0px;
  margin-bottom:32px;
}
#home_welcome p {
  font-size:105%;
}

#home_welcome h1 {
  font-size:120%;
  font-weight:bold;
  color:#84868C;
  margin-bottom:17px;
}

#left_menu #top {
  height:24px;
  background:url(/images_new/left_menu_top.jpg);
  background-repeat: no-repeat;
  color:#fffffe;
  font-weight:bold;
  padding:0px 0 0 10px;
}

#left_menu #bottom {
  width:150px;
  height:59px;
  background:url(/images_new/left_menu_bottom.jpg);
  background-repeat: no-repeat;
}

#left_menu .item {
    background-color:#C6CBDE;
    border-bottom: 1px dotted #fffffe;
    padding:3px 11px 1px 0px;
}

#left_menu .item a {
    color:#394152;
    font-weight:normal;

    padding:3px 0 0 12px;
    display:block;
    min-height:27px;
    vertical-align:middle;
}

#left_menu .item a.selected {
    font-weight:bold;
}

#left_menu .item a:hover {
    color:#000;
}


#left_menu .sub_item {
    background-color:#fffffe;
    border-bottom: 1px dotted #B8BDC1;
    padding:5px 0 5px 16px;
    color:#000;
    font-weight:normal;

}


#left_menu .sub_item a {
    font-weight:normal;
    color:#84868C;
}

#left_menu .sub_item a.selected {
    color:#639ABD;
}


#left_menu .links {
  margin:4px 0 0 8px;
}
#left_menu .links a {
  text-decoration:none;
  color: #39415A;
  font-weight:bold;
  display:block;
}



#search_box {
  background:url(/images_new/search_background.jpg);
  background-repeat: no-repeat;

  padding: 5px;

}

#search_box input {
  width: calc(100% - 6px);
  padding: 2px;
  border: 1px inset ThreeDLightShadow;
}

.gsc-control-cse {
  padding: 0 !important;
  background-color: inherit !important;
  margin-right: 5px !important;
  border: none !important;
}
.gsib_a {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.gsc-input {
  padding-right: 0 !important;
}

.right_box_white {
  margin-top:10px;
}

.right_box_white .rb_top {
  background:url(/images_new/r_white_top.gif);
  background-repeat: no-repeat;
  height:23px;
  background-repeat: no-repeat;
  color:#fffffe;
  font-weight:bold;
  text-align:right;
  padding:3px 6px 0 0px;
  margin:0px 0 0 0px;
}

.right_box_white .rb_body{
  background:url(/images_new/r_white_bottom.gif);
  background-repeat: no-repeat;
  background-position: 0 bottom;
  padding:2px 15px 10px 10px;
  border: 1px solid #63A6CE;
}

.right_box_white .rb_item {
  margin-top:10px;
}

.right_box_white .rb_item_title {
  aletter-spacing:normal;
  font-weight:bold;
  margin-bottom:4px;
}

.right_box {
  margin-top:10px;
}

.right_box .rb_top {
  height:21px;
  background-repeat: no-repeat;
  color:#fffffe;
  font-weight:bold;
  text-align:right;
  padding:3px 6px 0 0px;
  margin:0px 0 0 0px;
}
.right_box .rb_body {
  padding:2px 15px 1px 10px;
  color:#000;
  aletter-spacing:-0.66px;
  aletter-spacing:0.3px;
  line-height:1.1em;
}
.right_box .rb_bottom{
  height:44px;
  background-repeat: no-repeat;
}

.right_box .rb_item {
  margin-top:10px;
}
.right_box .rb_item_title {
  aletter-spacing:normal;
  font-weight:bold;
  margin-bottom:4px;

}

.right_box.light .rb_top {
  background:url(/images_new/right_box_light_top.jpg);
}
.rb_top a {
  color:#fffffe;
}

.right_box.light .rb_body {
  background:url(/images_new/right_box_light_bg.jpg);
}
.right_box.light .rb_bottom {
  background:url(/images_new/right_box_light_bottom.jpg);
}

div.rb_body > a {
  font-size:88%;
  font-weight:normal;
  margin:4px 0;
}

div.rb_body > .desc {
  margin-left:16px;
  font-size:80%;
  margin-top:-4px;
}

.red {  background-color:red;}
.green {  background-color:green;}
.blue {  background-color:blue;}
.yellow {  background-color:yellow;}
.showgrid2 {amargin-left:40px;background:url(/images_new/demo_home.jpg);background-repeat: no-repeat;}

h1.product
{
  font-size:12px;
  font-weight:bold;
  border-bottom:2px solid #949ABD;
  padding: 2px 0px 6px 0;
  color:#7B829C;
}

#product h1 {
  font-size:12px;
  color:black;
  font-weight:bold;
  margin:0;
}

#product h2 {
  font-size:130%;
  color:#000;
  font-weight:bold;
  background-color:#DEE7EF;
  border-bottom:1px solid #526594;
  padding: 0 0 0 10px;
}

#product .section {
  aborder-bottom:1px solid #526594;
  apadding-bottom:8px;
  amargin-bottom:10px;
}
#product ul {
  margin-bottom:0px;
}
.nowrap {white-space:nowrap}
.right {float:right}
.left {float:left}


table.ic {
  border-spacing: 2px 0;
}

table.ic th {
  background-color: #313063;
  color: #fffffe;
  height:42px;
  border-bottom: 1px solid #BDBEC6;
  text-align:center;
}

table.ic td {
  vertical-align:top;
  border-bottom: 1px solid #BDBEC6;
}

table#history {
  width: 100%;
  border-spacing: 2px;
}

table#history td {
  padding: 2px 0 4px 20px;
}
table#leadfree {
  width: 100%;
  border-spacing: 2px 0;
  aborder-collapse:collapse;
}

table#leadfree td {
  background-color:#EFF3F7;
}
table#leadfree td.space {
  background-color:#fffffe;
  border:none;
  height:4px;
  padding:0;
}

table#news_list {
  border-spacing: 1px;
  border-collapse:collapse;
}

table#news_list th{
  vertical-align:top;
}

table#news_list td.type {
  background-color:#73719C;
  color:#FFFFF7;
  font-weight:bold;
  text-align:left;
}
table#news_list td.icon {
  padding:6px 2px 0;
}

table#news_list .title {
  font-weight:bold;
}

#news_list tr.old th, #news_list tr.old td {
  background-color:#F4F4F4 !important;
  color:#C7C7C7;
}
#news_list tr.old a {
  color:#C7C7C7;
}

table.news {
  width:100%;
  background-color: #DEE7EF;
  border-bottom: 1px solid #B5BEC6;
}
table.news td {
  padding:0px 0 4px 8px;
}

table.news th {
  vertical-align:top;
  padding:4px 8px 0 8px;
  margin:0;
}
table.news th {
}
img.news {
  display:block;
}
img.ileft {
  margin: 0 auto 0 0;
}
img.icenter {
  margin: 0 auto 0 auto;
}
img.iright {
  margin: 0 0 0 auto;
}

img.left {
  margin: 0 8px 0 0;
}
img.right {
  margin: 0 0 0 8px;
}

div.news_content {
  margin:12px 0;

}
h2 {
  color:#84868C;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:0.75em;
  margin-top:0.4em;
  text-transform:uppercase;
}
h2.lower {
  text-transform:none;
}

h3 {
  color:#84868C;
  font-size:1em;
  font-weight:bold;
}

#impressum_link a {
  color:#84868C !important;
  font-size:80%;
}
#impressum_link{
  margin-left: 5px !important;
}

div#contact h1, div#impressum h1 {
  background-color: #313063;
  color:#fffffe;
  font-size:150%;
  padding:6px;
  clear:left;
}
div#contact div {
  float:left;
  width:48%;
  margin:1%;
}

#impressum dt {
  margin-top:12px;
  margin-bottom:12px;
}

#keyword table + a {
  display:block;
  margin:20px 0 0 0;
  text-align:center;
}

div.box {
  border: 1px solid #ACC3C9;
  background-color:#fffffe;
  padding:4px;
  float:right;
}
table#helpdesk {
  background-color:#E9F0F6;
  width:350px;
  margin:0;
  padding:2px 3px;
}
table#helpdesk input#name, form#subs_login_form input.fff {
  display:none;
}
table#helpdesk tr td#city  {
  padding:0;
}
table#helpdesk tr td table  {
  margin:0;
  padding:0;
}
table#helpdesk tr td, table#helpdesk tr th {
  padding:1px 0 1px 4px;
}

table#helpdesk tr td table td, table#helpdesk tr td table th {
  margin:0;
  padding:0 0 0 5px;
}

table#helpdesk tr td input {
  width:260px;
  border:1px solid #A3B0B8;
}
table#helpdesk tr td textarea {
  width:313px;
  height:120px;
  border:1px solid #A3B0B8;
}
table#helpdesk tr td input#f_city {
  width:85px;
}
table#helpdesk tr td input#f_state {
  width:59px;
}
table#helpdesk tr td input#f_zip {
  width:39px;
}

table#helpdesk tr td#submit {
  text-align:right;
  padding-right:20px;
}
table#helpdesk tr td#submit button {
  width: 20px;
  height: 15px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(/images_new/icons/pfeil_gross_1.gif) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
table#helpdesk tr td#submit button:hover {
  background: transparent url(/images_new/icons/pfeil_gross_2.gif) no-repeat center top;
}
#helpdesk_left {
  width:210px;
  line-height:1.25em;
}
#helpdesk hr {
  clear:none;
  margin:10px 0 8px 0;
}

#helpdesk_left h3 {
  background-color:#DDE4EA;
  padding:6px 6px 3px 6px;
  border-bottom:1px solid #3F4987;
  color:#000;
  margin:10px 0;
}

.sales_partners_block {
  float:left;
  width:48%;
  padding:0 2% 0 0;
  min-height:250px;
}
.sales_partners_title {
  font-weight:bold;
  background-color:#DEE7EF;
  border-bottom:1px solid #42558C;
  padding: 4px 8px;
  margin-bottom:16px;

}

ul.links {
  line-height: 26px;
  list-style: none;
}


/* Newsletter */
.hidden { display: none; }
.nlSubjGroupChecked {
  color: #000000 !important;
  background-color: #ffffcc !important; 
}
.nlSubjItemChecked { background-color: #ffffcc !important; }
.nlFamChecked { background-color: #ffffcc !important; }
.nlFamChecked td.anounceboxtitle { color: #ffff99!important; }
table.tbl_subscriptions td, table.tbl_subscriptions th { border: solid 1px #eeeeee; vertical-align:top; }
table.tbl_subscriptions { border-collapse: collapse; }

td.anounceboxtitle {
  background-color: #313063;
  color: #fffffe;
  height:42px;
  border-bottom: 1px solid #BDBEC6;
  text-align:left;
  font-weight:bold;
  font-size:1.2em;
}

div.newsletter_archive {
  float:none;
}
div.newsletter_archive table {
  width:100%;
}
div.newsletter textarea {
  width:100%;
}

.gsc-search-button, .agsc-clear-button, .gsc-branding, .gsc-resultsHeader, .gs-visibleUrl-short  {
  adisplay:none;
}
#gsc-i-id1{
  width: 76px !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  background-color: #D2DBE2 !important;
  border-color: #D2DBE2 !important;
  padding: 0 !important;
  margin-left: 0 !important;
}
td.gsc-clear-button{
  display: none !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  padding: 6px 4px !important;
  margin-top: 0 !important;
}

.gs-webResult div.gs-visibleUrl-long { display:block;}

table.gsc-search-box {
  width:146px;
}

div#search .gsc-input {
  background-image:none !important;
}
#results.gsc-resultsbox-visible + #content {
 display:none;
}

#welcome-prodgroups  {
    float:left;
    position:relative;
    width:213px;
    height: 186px;
    background: url(/relaunch/welcome_groups_background.png) no-repeat scroll 0% 0% transparent;
    /*background-color:red;*/
    padding: 32px 0 6px 20px;
}

#welcome-prodgroups a {
    display:block;
    abackground: url(/images_new/icons/pfeil_klein_1.gif) no-repeat;
    apadding-left:13px;
    text-transform:uppercase;
    letter-spacing:0px;
    line-height:1.55em;
    font-size:11px;
}
#welcome-prodgroups a:hover {
    abackground: url(/images_new/icons/pfeil_klein_2.gif) no-repeat;
}

#welcome-prodgroups h2 {
    position:absolute;
    x:10px;
    top:8px;
    color:#84868C;
    font-weight:bold;
    font-size:14px;
    margin:0;
    padding:0;
}
#welcome-chip {
    float:right;
    width:375px;
    height: 224px;
    background: url(/relaunch/welcome_chip.png) no-repeat scroll 0% 0% transparent;
}


#welcome-chip:hover {
    background-position: 0px -224px;
}

table.product {
    width:100%;
}
table.product td {
    border-bottom:1px grey dotted;
}

table.product td.product_name {
  width:40px;
}


table.product td a {
  color:black;
  font-weight:normal;
}
table.product td.product_name a {
  color:#84868C;
  white-space:nowrap;
  font-weight:bold;
}
table.product tr:hover td a {
    color:#435089;
}

table.product tr td.arrow {
    width:16px;
  background: url(/images_new/icons/pfeil_klein_1.gif) no-repeat 0 51%;
}

table.product tr td.arrow a {
  display:block;
}


table.product tr:hover td.arrow {
  background: url(/images_new/icons/pfeil_klein_2.gif) no-repeat 0 51%;
}

table.product td.product_list_header a {
    font-weight:bold;
    color:black;
}
table.product td.product_list_header a:hover {
    color:#639ABD;
}

div.pixel-line {
    height:5px;
    width:610px;
    background: url(/relaunch/pixellinie.jpg) no-repeat 0px 2px;
    abackground-color:red;
}
div#bestseller {
    width:612px;
    height:339px;
    background: url(/relaunch/welcome_pixelverlauf.jpg) no-repeat scroll 0 80px;
    margin-top: 17px;
}

div#breadcrumbs {
    background: url(/relaunch/product_headline_back.jpg) no-repeat;
    height: 24px;
    padding: 6px 0 0px 4px;
    color:#84868C;
    font-size:12px;
}

/*div#breadcrumbs a.first {*/
    /*font-size:14px;*/
/*}*/

table#product-table {

}

table#product-table tr td, table#product-table tr th {
    padding:0 0 8px 0;
    margin:0;
}
table#product-table tr th {
    vertical-align:top;
    color:grey;
    width:90px;
}
table#product-table tr td li {
  list-style-image: url(/relaunch/pfeil.png)
}

    .contact {
        width:100%;
        line-height:1.25em;
        clear:both;
        margin-bottom:12px;
    }

    .contact hr {
      clear:none;
      margin:10px 0 8px 0;
    }

    .contact h3 {
      background-color:#DDE4EA;
      padding:6px 6px 3px 6px;
      border-bottom:1px solid #3F4987;
      color:#000;
      margin:10px 0;
    }
    .contact ul {
        margin:0;
        list-style-type:none;
        line-height:150%;
    }
    .contact ul dt {
        font-weight:bold;
    }
.contact img {
        float:right;
         width:92px;
         margin:0;

}

table.grid {border-collapse: collapse;}
table.grid td {border: 1px solid #BDBEC6;}

.no_pe {background-color: #ffe4b0}
.no_links {background-color: #ffe4b0}
.deleted {background-color: #ffa3a3 !important}
.old {background-color:#eee}


li.search-result {
  list-style: none;
  margin-bottom: 12px;
}

li.search-result a.title {
  font-size: 18px;
  font-weight:bold;
  color: #3A4A88;
}
li.search-result a.url {
  display: block;
}
li.search-result span.typ {
  font-size: 18px;
  padding-right:12px;
}

a.sarrow.shopping-cart {
  background-image: url(/images_new/icons/Cart_blue1.png);
  padding: 0px 0 0px 24px;
  line-height:21px;
}
a.sarrow.shopping-cart:hover {
  background-image: url(/images_new/icons/Cart_dark1.png);
}


.video-wrapped {
	background-size: cover;
	color: white;
	overflow: hidden;
	position: relative;
  width: 600px;
  height: 338px;
}

.video-wrapped .video-wrapped-background {
  width: 600px;
  height: 338px;
  background-size: 100%;
  background-repeat: no-repeat;
  opacity: 0.3;
}

.video-wrapped .video-wrapped-play {
	text-align: center;
	font-size: 20px;
	padding-top: 10px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	cursor: pointer;
	atext-shadow: 1px 1px 3px black;
  color: #333;
  font-weight: bold;
}

.video-wrapped .video-wrapped-play  a {
  color: #1776b3;
}

.video-wrapped .video-wrapped-play  a:hover {
  color: #0a1d81;
}

.video-wrapped .video-wrapped-play:before {
	content: '';
	border-style: solid;
	border-width: 20px 0 20px 30px;
	border-color: transparent transparent transparent #333;
	position: absolute;
	width: 0;
	height: 0;
	margin-left: -15px;
	left: 50%;
	top: -30px;
	cursor: pointer;
}

.video-wrapped .video-wrapped-play .small {
	font-size: 50%;
}